@font-face {
  font-family: "iconfont"; /* Project id 5031209 */
  src: url('iconfont.woff2?t=1758867264960') format('woff2'),
       url('iconfont.woff?t=1758867264960') format('woff'),
       url('iconfont.ttf?t=1758867264960') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ok:before {
  content: "\e608";
}

.icon-arrow-left-line-half:before {
  content: "\e65d";
}

.icon-arrow-right-line-half:before {
  content: "\e661";
}

.icon-back:before {
  content: "\e605";
}

.icon-more:before {
  content: "\e68e";
}

.icon-tick:before {
  content: "\e63d";
}

.icon-tick-fill:before {
  content: "\e63f";
}

.icon-time-fill:before {
  content: "\e63b";
}

.icon-time:before {
  content: "\e63c";
}

.icon-date-fill:before {
  content: "\e67d";
}

.icon-date:before {
  content: "\e67e";
}

.icon-share:before {
  content: "\e65e";
}

.icon-share-fill:before {
  content: "\e660";
}

.icon-download:before {
  content: "\e61a";
}

.icon-eye-fill:before {
  content: "\e6a1";
}

.icon-eye:before {
  content: "\e6a3";
}

.icon-email-fill:before {
  content: "\e61e";
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-phone-fill:before {
  content: "\e630";
}

.icon-address-fill:before {
  content: "\e632";
}

.icon-tel-fill:before {
  content: "\e639";
}

.icon-play:before {
  content: "\e606";
}

.icon-links:before {
  content: "\e611";
}

.icon-play-full:before {
  content: "\e610";
}

.icon-facebook:before {
  content: "\e685";
}

.icon-google-plus:before {
  content: "\e6a8";
}

.icon-linkedin:before {
  content: "\e6ce";
}

.icon-pinterest:before {
  content: "\e6f6";
}

.icon-skype:before {
  content: "\e713";
}

.icon-twitter:before {
  content: "\e74a";
}

.icon-wechat:before {
  content: "\e759";
}

.icon-weibo:before {
  content: "\e75c";
}

.icon-whatsapp:before {
  content: "\e75a";
}

.icon-youtube:before {
  content: "\e764";
}

.icon-X:before {
  content: "\e698";
}

.icon-email:before {
  content: "\e61c";
}

.icon-fax:before {
  content: "\e622";
}

.icon-phone:before {
  content: "\e62f";
}

.icon-address:before {
  content: "\e631";
}

.icon-tel:before {
  content: "\e63a";
}

.icon-lang:before {
  content: "\e642";
}

.icon-share:before {
  content: "\e648";
}

.icon-gotop:before {
  content: "\e64d";
}

.icon-search:before {
  content: "\e65f";
}

.icon-arrow-up:before {
  content: "\e664";
}

.icon-arrow-down:before {
  content: "\e665";
}

.icon-arrow-right:before {
  content: "\e666";
}

.icon-arrow-left:before {
  content: "\e667";
}

.icon-arrow-left-line:before {
  content: "\e659";
}

.icon-arrow-down-line:before {
  content: "\e65b";
}

.icon-close:before {
  content: "\e66b";
}

.icon-minus:before {
  content: "\e697";
}

.icon-plus:before {
  content: "\e6a2";
}

.icon-arrow-right-line:before {
  content: "\e6a9";
}

.icon-arrow-up-line:before {
  content: "\e6be";
}

.icon-team:before {
  content: "\e749";
}

.icon-safety:before {
  content: "\e98b";
}

.icon-equipment:before {
  content: "\e68a";
}

.icon-reflect:before {
  content: "\e600";
}

